[data-bs-theme='default'] {
    --primary: #008A2C;
    --primary-hover: #006620;
}

body .nav-link, body .link-primary, body .accordion-button {
    border-top-color: #008A2C !important;
    color: #008A2C !important;
}

.btn.btn-primary.btn-sm.update.link-primary,
.btn.btn-primary.btn-sm.update, .btn-primary {
    background-color: #008A2C !important;
    border-top-color: #008A2C !important;
    border-bottom-color: #008A2C !important;
}

:root {
  --primary: #008A2C;
  --bs-link-color-rgb: 0, 138, 44;
}